Web lists-archives.com

Re: Bug#895246: gconf: Intent to Adopt




On Thu, 12 Apr 2018 at 23:12:44 +0300, Adrian Bunk wrote:
> On Mon, Apr 09, 2018 at 04:12:47PM +0100, Simon McVittie wrote:
> > - src:orbit2 (orphaned library needed by gconf)
> > - src:libidl (orphaned library needed by orbit2)
> 
> Where does gconf depend on these?

I thought it did, but that was incorrect. The protocol it uses behind the
scenes was switched from CORBA to D-Bus before upstream maintenance ended.

If someone (you or otherwise) wants to keep libgnome, libgnomeui or
libbonobo* alive, *that* is the dependency tree that would require
orbit2 and libidl (the "Network Object Model" part of the original
expansion of the GNOME acronym).

    smcv